/*# CUSTOM */

#ppf-page-header.full {
    height: calc(100vh - 92px);
}

#ppf-page-header > .ppf-page-header-video {
overflow: hidden; 
}

#ppf-page-header #ppf_bg_video {
  
}
#ppf-page-header .ppf-page-header-video video {
left: 50%;
transform: translateX(-50%);
}

@media screen and (min-width: 1025px) {
#header {
  top: 94px;
}
#header.sticky {
}

.header-notice-mobile {
  display: none !important;
}
}

@media screen and (max-width: 1024px) {
.header-notice-desktop {
  display: none !important;
}
.header-notice-mobile {
  margin-left: -27px;
  margin-right: -27px;
}
#header {
  height: auto;
  padding-bottom: 22px;
}
#header .mobile-menu-container {
  top: 100%;
}
#ppf-page-header {
  /*margin-top: 120px;*/
}
}

/* Donors Page */
.ppf-donors-partners-section .cat-donor {}

.content-section .ppf-donors-and-partners .ppf-donor-partner .meta-icons,
.ppf-donors-partners-section .ppf-donor-partner .meta-icons {
position: absolute;
bottom: 8px;
right: 15px;
text-align: right;
}


.content-section .ppf-donors-and-partners .ppf-donor-partner .ppf-donor-partner-cat-icon,
.ppf-donors-partners-section .ppf-donor-partner .ppf-donor-partner-cat-icon {
content:'';  
background-position: center;
background-repeat: no-repeat;
background-size: contain;
width: 18px;
height: 18px;
border-radius: 50%;
background-color: #b3b3b3;
color: #fff;
font-family: 'Nunito Sans', sans-serif;
font-weight: 600;
font-size: 10px;  
line-height: 48px;
text-transform: capitalize;
display: inline-block;
margin-left: 1px;
border: 4px solid #b3b3b3;
}
.content-section .ppf-donors-and-partners .ppf-donor-partner .icon-donor,
.ppf-donors-partners-section .ppf-donor-partner .icon-donor {
  background-image: url('../images/icons/donor.svg');
}
.content-section .ppf-donors-and-partners .ppf-donor-partner .icon-partner,
.ppf-donors-partners-section .ppf-donor-partner .icon-partner {
  /*background-image: url('../images/icons/partner.svg');*/
  background-image: url('../images/icons/partner-alt.svg');
}
.content-section .ppf-donors-and-partners .ppf-donor-partner.cat-alt .icon-partner,
.ppf-donors-partners-section .ppf-donor-partner.cat-alt .icon-partner {
background-image: url('../images/icons/partner.svg');
}

.list-legend {
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
top: -30px;
position: relative;
}
.list-legend .item {
  font-weight: bold;
  display: flex;
  align-items: center;
  margin: 0 15px;
}
  .list-legend .item:before {
    content:'';  
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #b3b3b3;
    color: #fff;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
    font-size: 10px;  
    line-height: 48px;
    text-transform: capitalize;
    display: inline-block;
    margin-left: 1px;
    border: 4px solid #b3b3b3;
    margin-right: 10px;
  }
  .list-legend .item.donor:before {
    background-image: url('../images/icons/donor.svg');
  }
  .list-legend .item.partner:before {
    background-image: url('../images/icons/partner-alt.svg');
  }

  .list-legend .item .title {
    font-family: 'Nunito Sans', sans-serif;
    color: #b3b3b3;
    font-weight: 700;
  }

@media screen and (max-width: 1024px) {
.list-legend {
  top: 0;
}
}


/* END - Donors Page */

/*
breaks js calc height
.custom-column{
height:100%!important;
}*/

/* College Template */
.page-template-college-template #ppf-page-header .content-area {
text-align: center;
}
.page-template-college-template #ppf-page-header .content-area .logo {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 640px) {
.page-template-college-template #ppf-page-header {
  margin-top: 130px;
}
}

/* Club page */
.ppf-membership-container .membership .content p.amount{
  color: #29a74a;
  font-weight: 800;
  font-size: 16px;
}

/* #eyebrow{
  display:none;
} */

.social-menu li a.pptv-icon{
  background: url(../images/social/peace-parks-tv-icon-website_grey.png) no-repeat center;
  background-size: 27px;
  height: 27px;
  transition: top 0.25s;
  /* display:none; */
}

.social-menu li a.pptv-icon:hover{
  background: url(../images/social/peace-parks-tv-icon-website_greensmall.png) no-repeat center;
  background-size: 27px;
  height: 27px;
}

#read-more-container{
  text-align: center;
}

#donate-form .ppf-donate-to-container label,
#donate-form .ppf-donate-amount-container label,
#donate-form .ppf-donate-amount-container .convert-currency{
  color: white;
}

#donate-form .ppf-inner-content.light-background{
  background-color: #29a74a;
}